Login
Newsletter
Werbung

Sicherheit: Preisgabe von Informationen in DPDK (Aktualisierung)
Aktuelle Meldungen Distributionen
Name: Preisgabe von Informationen in DPDK (Aktualisierung)
ID: USN-3642-2
Distribution: Ubuntu
Plattformen: Ubuntu 17.10
Datum: Mi, 16. Mai 2018, 19:03
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1059
Applikationen: DPDK
Update von: Preisgabe von Informationen in DPDK

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============7394518017937136336==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="8oAaVdzSCtCq2eU9Q5dHR63WJFjleB4G0"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--8oAaVdzSCtCq2eU9Q5dHR63WJFjleB4G0
Content-Type: multipart/mixed;
boundary="gpYIc3VouuhQ6ZJqaPbFc80JIiUoJQuPo";
protected-headers="v1"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: ubuntu-security-announce@lists.ubuntu.com
Message-ID: <ebd11dc2-bee1-96a6-70ef-9e23c4d461ea@canonical.com>
Subject: [USN-3642-2] DPDK vulnerability

--gpYIc3VouuhQ6ZJqaPbFc80JIiUoJQuPo
Content-Type: text/plain; charset=utf-8
Content-Language: en-C
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3642-2
May 16, 2018

dpdk vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 17.10

Summary:

DPDK could be made to expose sensitive information over the network.

Software Description:
- dpdk: set of libraries for fast packet processing

Details:

USN-3642-1 fixed a vulnerability in DPDK. This update provides the
corresponding update for Ubuntu 17.10.

Original advisory details:

Maxime Coquelin discovered that DPDK incorrectly handled guest physical
ranges. A malicious guest could use this issue to possibly access sensitive
information.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 17.10:
dpdk 17.05.2-0ubuntu1.1

In general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/usn/usn-3642-2
https://usn.ubuntu.com/usn/usn-3642-1
CVE-2018-1059

Package Information:
https://launchpad.net/ubuntu/+source/dpdk/17.05.2-0ubuntu1.1


--gpYIc3VouuhQ6ZJqaPbFc80JIiUoJQuPo--

--8oAaVdzSCtCq2eU9Q5dHR63WJFjleB4G0
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEUMSg3c8x5FLOsZtRZWnYVadEvpMFAlr8TsQACgkQZWnYVadE
vpMvVg/+M/g35MEGuvE3Dv9TwluLZupykdd5HmIMH9dDhMXZVrahXrAa+TxsoLTj
wP/HY6R6pl4IatjQXjAVBXOWFLLMSfhaiWo+dOsCBgWoeNtjghD+MyJVmwCJmtw8
g1hk31s0lzFl+ZObjfkD3Z7NjL5EnyeUy2ragWuX14lL7Ae3t5YzC73bdP9HW4IS
lTqg7zo1KvphUiUaIIUXywTKFkJVLkHY30WGLSS7Hxp521qGnZ331k/VlTS8mfEY
PKs7Rw6FSS/f/g7I4DqBv65udDVp6PIvxMODnoIakYBCvjZaJ+I95cqSNW5Yf8tz
pqwBdWxLmymtGW+0ZOWaVkrBi4jLG/cww9KxIZDvNSmWhSic9uQf4KDgBAaNw1nb
GF9bttBUsURnCX6vc2bkM/jfnevfVbZuihZqbh0a6ghiCQNAmfoBu/JQj9n7KUjk
hFIHa+ggDCdPxBOXaaT5haHduQSvt69daG/oip4UKKj5PYJidR/oQAPo+oEL6i88
DbtDoL1x35URqLEwdFjrGpt0E07HjId8TH1YYI+FcEmWhVkWnZKd1Hw0ZHWsKovZ
mNoQMq2SejS6LfAvw6Z0fk7RfWCLP471+oyNQa8qBMnGN9+lJBJqqEL4UZMagtME
6/Os6cqZwoAi/Mqrr9S7/6VaIEqC0yUJNxZTgjss0amqvZkQZno=
=6h6Q
-----END PGP SIGNATURE-----

--8oAaVdzSCtCq2eU9Q5dHR63WJFjleB4G0--


--===============7394518017937136336==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============7394518017937136336==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung